Subject: Question on tie-breaking

From: "Ambar Paul" <[email-masked]>
Date: Fri, 26 Apr 2002 14:34:29 +0530

Hi,
 I have question reg. Use of NO_EXPORT community in case of DP
tie-breaking. Suppose a router 'A' is connected to 'B','C', & 'D'. Both
B & C send same route for a destination to A. B sends with NO_EXPORT
community . Suppose after tie-breaking route send by B is better than
that of C. In that case which one A should forward to D and which route
should be there in A's KRT? Regds, 
Ambar